<?php
session_start();
include "connect.php";
$currentpage=7;
$activepage="AddCompany";

if(!isset($_SESSION['admin_login'])){ header("location:index.php");}
$user = "dochcare";
$q_sql="SELECT * FROM `user_tbl` WHERE user_name = '$user'";
$q_query=mysqli_query($conn,$q_sql." ORDER BY id DESC");

$no_date_query = "SELECT * FROM `no_date_tbl`";
$no_result_query = mysqli_query($conn,$no_date_query);
$date_list = array();
while($no_row = mysqli_fetch_assoc($no_result_query)){
	
	$day_no  = round((strtotime($no_row['to_date']) - strtotime($no_row['from_date']))/(60 * 60 * 24));

	for($i = 0; $i <= $day_no; $i++ ){
$date_list[] = date('d-m-Y',strtotime('+'.( $i ).' days',strtotime($no_row['from_date'])));
	}
	
}
print_r($date_list);
?>
